Get calibration by id
1 min
GET
https://api.app.kognic.com/v2/calibrations/{id}
Path Parameters
- idstring<uuid>requiredDescriptionFormatuuid
Responses
200
- Enveloped_Calibration
- dataCalibrationrequired
- contentrequired
- createdAtstring<date-time>requiredFormatdate-time
- externalIdstringrequired
- idstring<uuid>requiredFormatuuid
- workspaceIdstring<uuid>requiredFormatuuid
400
- BadRequest
- errorCodestring
- messagestringrequired
401
- Unauthorized
- messagestringrequired
403
- Forbidden
- messagestringrequired
404
- NotFound
- messagestringrequired
python
import requests
import json
url = "https://api.app.kognic.com/v2/calibrations/{id}"
payload = {}
headers = {
'accept': 'application/json',
'content-type': 'application/json'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
200
{
"data": {
"content": "",
"createdAt": "",
"externalId": "",
"id": "",
"workspaceId": ""
}
}400
// Bad request
{
"errorCode": "",
"message": ""
}401
// Unauthorized
{
"message": ""
}403
// Forbidden
{
"message": ""
}404
// Not found
{
"message": ""
}